LinuxQuestions.org
Welcome to the most active Linux Forum on the web.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software > Linux - Games
User Name
Password
Linux - Games This forum is for all discussion relating to gaming in Linux.

Notices

Reply
 
Search this Thread
Old 08-03-2011, 02:18 AM   #1
ShadedCS
LQ Newbie
 
Registered: Aug 2011
Posts: 1

Rep: Reputation: Disabled
rFactor "DXT Texture Compression Required" - DirectX installed but of no use


I am trying to install the racing software rFactor. Whenever I open up rfactor, I am left with this message.

"No support for texture compression found. DXT texture compression required."

I have tried to install DirectX on my system multiple times now, but to no avail.

I am running Natty on a Dell laptop. I can run any terminal if so needed.

Thanks, ShadedCS
 
Old 08-09-2011, 04:40 PM   #2
ReaperX7
Senior Member
 
Registered: Jul 2011
Distribution: LFS-SVN, FreeBSD 10.0
Posts: 3,411
Blog Entries: 15

Rep: Reputation: 953Reputation: 953Reputation: 953Reputation: 953Reputation: 953Reputation: 953Reputation: 953Reputation: 953
I'm guessing you are using WINE/Cedega/Crossover...

It's probably looking for a specific video card feature that WINE can not duplicate in function. WINE should have it's own DirectX support internally, but because WINE works using software functions with minimal hardware support, not all features are going to be supported, especially specific hardware functions and features that can not be duplicated.

There is a program for WINE users called PlayOnLinux. I suggest trying them out first for the game and seeing if it can help.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
[SOLVED] Nmap - install required lib "http" and "shortport" dc_eros Slackware 1 10-07-2010 09:26 PM
lm-sensors "Warning: the required module is not currently installed" PeeCee-BW Linux - Newbie 1 06-29-2008 01:24 AM
lm-sensors "Warning: the required module is not currently installed" PeeCee-BW Linux - Hardware 2 06-27-2008 12:36 AM
LXer: Tim Sweeney: "DirectX 10 Is The Last Relevant Graphics API" LXer Syndicated Linux News 0 03-11-2008 07:30 PM
Quake 4 "Sys_Error: Texture compression unavailable" KarlosDaJackel Linux - Games 7 06-07-2006 12:40 PM


All times are GMT -5. The time now is 08:58 AM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration